Эти браузеры Linux запрещают из сервисов Google

Популярный Линукс браузеры Konqueror, и Фалкон и Qutebrowser в настоящее время запрещен вход в сервисы Google, так как они могут быть небезопасными.

Непонятно, как, когда поисковый гигант начал блокировать эти браузеры, но пользователь Reddit недавно сделал открытие и написал пост об этом.

После запуска собственных тестов на Konqueror и Сокол, BleepingComputer подтвердил, что он не смог войти в Google сервисы, используя любой браузер и Google предложил использовать другой браузер , а не как они не могут быть безопасными.

Браузеры Linux

При исследовании вопроса, BleepingComputer нашли ‘Подробнее’ ссылка, которая привела к поддержке Google статьи, которая пояснила, что браузер может быть заблокирован из заключения, потому что он не поддерживает JavaScript или JavaScript отключен, незащищенных или неподдерживаемые модули были добавлены, автоматизация тестирования используются браузера или внедренные в другом приложении.

Однако, некоторые пользователи сообщили, что они все-таки смогли войти, используя Фалкон, несмотря на недавний запрет.

Существует ряд теорий относительно того, почему эти браузеры Linux блокируются от входа в сервисы Google. Некоторые считают, что это может быть А/Б-тест проводится в Google отношение к версии QtWebEngine установлен или возможно даже придется делать с имея определенные параметры учетной записи, такие как двухфакторная аутентификация включена.

Google еще не выпустила официальный ответ относительно этих браузеров для Linux запретили вход в свои услуги, но ожидаем, что компания может объяснить, почему или исправить проблему в ближайшее время.

Через BleepingComputer

Не пропусти:  Canon ЭОС РА: может ли третье ЭОС R-серии модель будет направлена на астрофотографии?